Temp Projects - Tasks #12669

Please update Euto Test server with latest work.
12/14/2023 01:16 PM - ljas Ahammed

Status: Closed Start date: 12/14/2023
Priority: Normal Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Noufal K Please advise.

History

#1 - 12/14/2023 01:29 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please update using latest retail version

#2 - 12/14/2023 01:56 PM - Sharjuban P

- Assignee changed from System Admins Team to Ashiq K
Ashiq
Please do the needful

#3 - 12/14/2023 02:49 PM - Ashiq K

- Status changed from New to In Progress

Noted.

#4 - 12/14/2023 04:05 PM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

Eurotest updated to Version 8.4(28254-R)

#5 - 12/14/2023 04:17 PM - Sharjuban P

- Assignee changed from System Admins Team to ljas Ahammed

#6 - 12/14/2023 05:18 PM - ljas Ahammed
- Status changed from In Progress to Resolved

- Assignee changed from ljas Ahammed to Rijas P

Dear Rijas, Please check all the cases.

Merged Tickets are

e https://redmine.posibolt.com/issues/11752
e https://redmine.posibolt.com/issues/12551
¢ https://redmine.posibolt.com/issues/12047
¢ https://redmine.posibolt.com/issues/11472
e https://redmine.posibolt.com/issues/11904
¢ https://redmine.posibolt.com/issues/12420

¢ https://redmine.posibolt.com/issues/8931 (Added Receivable/Payable account details in Vendor and Customer export csv file)

e https://redmine.posibolt.com/issues/11554

#7 - 01/17/2024 06:20 PM - ljas Ahammed

- Status changed from Resolved to Closed
#8 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Test Server Update)
